Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000789Frama-CPlug-in > slicingpublic2011-04-12 12:392011-10-10 14:14
Reporterpascal 
Assigned ToAnne 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C GIT, precise the release id 
Target VersionFixed in VersionFrama-C Nitrogen-20111001 
Summary0000789: 12825, sliced program does not terminate
DescriptionThis example is smaller than 787, all the settings are the same.
TagsNo tags attached.
Attached Filestgz file icon smaller.tgz [^] (3,124 bytes) 2011-04-12 12:39

- Relationships
child of 0000787closedAnne same conditions as 786, sliced program does not terminate when original does (csmith) 

-  Notes
(0001818)
Anne (reporter)
2011-04-28 13:58

Fixed in rev 13064.

- Issue History
Date Modified Username Field Change
2011-04-12 12:39 pascal New Issue
2011-04-12 12:39 pascal Status new => assigned
2011-04-12 12:39 pascal Assigned To => Anne
2011-04-12 12:39 pascal File Added: smaller.tgz
2011-04-12 17:03 Anne Relationship added child of 0000787
2011-04-28 13:58 Anne Note Added: 0001818
2011-04-28 13:58 Anne Status assigned => resolved
2011-04-28 13:58 Anne Resolution open => fixed
2011-10-10 14:13 signoles Fixed in Version => Frama-C Nitrogen-20111001
2011-10-10 14:14 signoles Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker